## pbundler 0.0.4

=== debian/changelog ===
pbundler (0.0.4) unstable; urgency=low

  * Bug fix release:
    * Add versioned dependency for virtualenv
    * Abort with non-zero exit code when pip failed

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Thu, 28 Jun 2012 12:35:23 +0200

pbundler (0.0.3) unstable; urgency=low

  * Initial upload (Closes: #664122)

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 19 Mar 2012 12:25:34 +0100
