=== debian/control ===
Source: pbundler
Maintainer: Christian Hofstaedtler <christian@hofstaedtler.name>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3), python-pip
Standards-Version: 3.9.3
Homepage: https://github.com/zeha/pbundler
DM-Upload-Allowed: yes

Package: pbundler
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pip, python-virtualenv (>= 1.7), python-setuptools (>= 0.6.24), python-pkg-resources
Description: Bundler for Python - Dependency Management
 Automatically manages Python application's dependencies from
 development to deployment on top of virtualenv.
 .
 Independent of the various Python application frameworks, but should
 work with all of them.
 .
 The Python Bundler is inspired by Bundler for Ruby (AKA gembundler),
 which is available as the "bundler" package.
