=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/python/python.mk

%:
	dh $@ --with python2
